Subject: Re: Gallery Submission "1/48 Hasegawa P-51D Mustang"
From: "John Mears" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Wed, 17 Jul 2002 16:15:53 -0500

I remembered an error after I sent the article that I hope you can correct for me.  The last sentence in the intro about the magazine article is referring to the May 2001 issue.  Thanks

John Mears
  ----- Original Message ----- 
  From: Steve Bamford 
  To: John Mears 
  Sent: Wednesday, July 17, 2002 2:50 PM
  Subject: Re: Gallery Submission "1/48 Hasegawa P-51D Mustang"

  Hi John....darn fine looking Mustang.  If all goes well I should have it on ARC in about 3 weeks.  I'll contact you by e-mail when it goes on ARC.
  Thanks for sending it in John.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: John Mears 
    To: [email-masked] 
    Sent: Wednesday, July 17, 2002 12:53 PM
    Subject: Gallery Submission "1/48 Hasegawa P-51D Mustang"

        I'd like to submit my article for your gallery.  Attached to this e-mail is the article, in Word format, and a zip file of all the needed jpg images.  In the article, I've indicated where to position images with tags like these...[p51d_sample.jpg Thumb, Fullsize].  For Thumb, please make a thumbnail as a link to the full size image, and for Fullsize, just display it fullsize.  Thanks

    John Mears

    P.S.- Your site is definetly the best around when it comes to scale aircraft modelling.  Bar None...